body
  .is-layout-constrained
  > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  max-width: none !important;
}

.notice {
  margin-top: 25px;
  margin-left: 0;
}
/*
Theme Name:   gothamCulture
 Template:     doctype
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  gotham-culture1
*/

@import url("../doctype/style.css");
x.current-menu-parent a, x.current-menu-ancestor a {background-color: #91C53D; color: white; border-radius: 5px;}
article.category-blog { padding: 0px !important; }
html {font-family: sans-serif; font-size: 106.25%;-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
html:not(.js) .navbar {height: 0;overflow: hidden;}
h2 {font-size: 2.647em;line-height: 44px !important; margin-top: 0.53335em; margin-bottom: 0.53335em;}
h3 {font-size: 2em;line-height: 1.41176em;margin-top: 0.70588em;margin-bottom: 0.70588em;}
h4 {font-size: 1.8em;line-height: 1.56863em;margin-top: 0.78431em;  margin-bottom: 0.78431em;line-height: 34px;}
h5 {font-size: 1.6em;line-height: 1.76471em;margin-top: 0.88235em; margin-bottom: 0.88235em;}
h6 {font-size: 1.3em;line-height: 2.17195em;margin-top: 1.08597em; margin-bottom: 1.08597em;}
h1.big-title, .page-id-3723 h1.blog-title {font-size: 58px; font-weight: 400;text-align: center; margin: 110px 0 55px; line-height: 68px; text-transform: none; color: #91C53D !important; letter-spacing: -.01em; font-family: "Roboto Slab"}
.entry-content h2 {line-height: 42px !important;}
.entry-content h3 {line-height: 1.2em !important;}
button:focus {background: #91c53d !important; opacity: .7;}
.widget_recent_entries a {color: #91c53d !important; font-weight: bold !important;}
.widget_recent_entries a:hover {color: #2b353a !important;}
.page-id-34 .entry-title a:hover {color: #2b353a !important;}
.page-id-34 .posted-on {display: none !important;}
/* article.category-blog, article.category-news {padding: 35px 75px !important;} */
.post .entry-title {line-height: 65px !important; font-size: 50px !important;}
.breadcrumbs {text-align: center !important; text-transform: uppercase !important; font-size: 13px !important; padding: 0px !important; margin: -20px 0px -30px !important;}
.breadcrumbs .current-item  {color: #666 !important; }
.navbar a:active {background-color: #91c53d !important; color: white !important;}

.elementor-slide-heading {background-color: rgba(145, 197, 61, 0.85); padding: 25px 30px 30px;}




.page-id-42 .breadcrumbs, .page-id-20 .breadcrumbs, .page-id-9 .breadcrumbs, .page-id-21 .breadcrumbs, .page-id-4928 .breadcrumbs, .page-id-44 .breadcrumbs,.page-id-2645 .breadcrumbs, .page-id-6415 .breadcrumbs, .page-id-6422 .breadcrumbs, .page-id-6384 .breadcrumbs, .page-id-18 .breadcrumbs, .page-id-11 .breadcrumbs, .page-id-10 .breadcrumbs, .page-id-12 .breadcrumbs, .page-id-14 .breadcrumbs,.page-id-4608 .breadcrumbs, .page-id-4750 .breadcrumbs, .page-id-3723 .breadcrumbs, .page-id-22 .breadcrumbs, .page-id-7068 .breadcrumbs  {display: none !important;}

.page-id-44 .blog-title, .page-id-2645 .blog-title, .page-id-42 .blog-title, .page-id-6415 .blog-title, .page-id-22 .blog-title, .page-id-6422 .blog-title, .page-id-6384 .blog-title, .page-id-18 .blog-title, .page-id-9 .blog-title, .page-id-11 .blog-title, .page-id-10 .blog-title, .page-id-12 .blog-title, .page-id-14 .blog-title, .page-id-4608 .blog-title, .page-id-4750 .blog-title, .page-id-21 .blog-title, .page-id-7068 .blog-title       {display: none !important;}

.blog-title {display: none !important;}

.page-id-2645 .blog-subtitle, .page-id-14 .blog-subtitle, .page-id-3723 .blog-subtitle {display: none !important;}

span.wpcf7-list-item { display: block; }
.entry-author {text-transform: none !important;}
p  {font-weight: 300; font-size: 16px; color: #000; line-height:26px; margin-bottom: 15px;}
.entry-content p {margin-bottom:1.1em;}
a {font-weight: 400;}
.navbar a {padding: 10px 6px; font-size: 18px; font-weight: 300 !important;}
.sub-menu a {text-transform: none; font-size: 18px !important; font-weight: 400 !important;line-height: 24px !important;}
.entry-content li {font-weight: 300; color: #000;} 
.site-footer {background: #666666 !important;} 
.page-id-42 .footer-widget-area, .page-id-12791 .footer-widget-area {display: none;} 
.site-branding {margin-left: 30px;}
.site-branding img {padding: 0px !important;}
.fa-lg {padding: 0px 8px 0 0;}
.su-quote-style-default {font-size: 18px !important;}
.su-quote-style-default .su-quote-cite {margin-top: 15px !important; text-transform: uppercase !important; font-size: 14px !important;}
.entry-content ul:not([class]) li:before, .comment-content ul:not([class]) li:before {content: '\f105' !important;}
/*.svg-inline--fa {display: none !important;}*/ 

.conversation-form input[type="text"], .conversation-form input[type="email"]{background: #fff !important; max-width: 400px; margin-bottom: 15px}
.conversation-form select {width: 400px !important;margin-bottom: 15px;font-weight: normal !important; color:#737373 !important; padding: 15px 0 15px 10px; border: 1px solid #fff; }
.conversation-form  .wpcf7-textarea {max-width: 400px;background: #fff; margin-bottom: 15px;}
.footer-form-title {color: #91C53D; font-size: 34px; line-height: 44px; font-weight: 400; margin-top: 20px;padding: 0 20px;}
.footer-form-intro {font-size: 20px; line-height: 30px;padding: 0 20px; }

/* HOMEPAGE */ 
.home input, .home button, .home .button, .home textarea {border-radius: 0px;}
.home input[type="submit"] {padding: 14px 22px;font-size: 20px;}



/* Team */
.page-id-2645 .entry-content h5 {margin: 0px 0 40px 0 !important; font-weight: normal !important;}
.page-id-2645 h3 {font-size: 20px !important;  margin: -20px 0 0 0 !important;}

/* Our Clients */
.page-id-20 h1 {font-size: 58px;font-weight: 400;text-align: center;margin: 80px 0 35px;line-height: 68px;text-transform: none;color: #91C53D !important; letter-spacing: -.01em;}
.page-id-20 .blog-title, .page-id-20 .breadcrumbs   {display:none;}
.page-id-20 h2{font-size: 34px; font-weight: 400; line-height: 44px;     margin-top: 30px;    margin-bottom: 20px;}
.page-id-20 .entry-content h5 {font-size: 18px; font-weight: 400; color: #2B353A;text-transform: capitalize;    margin: 10px 0 0px 0;}
.page-id-20 h3 {margin: 25px 0 -5px;}
.page-id-20 .su-column-centered {text-align: center !important;}
.page-id-20 .stag-divider {margin: 60px 0 10px !important;}

.testimonial_slider__default .testimonial_quote span {font-size: 16px;font-family: Lato,  'Helvetica Neue', Helvetica, sans-serif !important;font-weight: normal !important;line-height: 24px;}
.testimonial_slider__default .testimonial_by_wrap {text-align: left !important; font-size: 14px !important;}




/* POST */ 
.post p, .blog p {font-size: 17px;} 
.post .entry-content p {line-height: 1.8;margin-bottom: 1.1em;}

@media screen and (min-width: 1080px){
footer.footer-widget-area .grid-4 {padding: 0 30px 65px 0px;width: 47% !important;} 
/*.svg-inline--fa.fa-w-14 {display: none !important;}*/

}

@media (min-width: 900px){

a#nav-toggle{
width:25px;
height:25px;
background-image:none !important;
background-size:contain;
background-repeat:no-repeat !important;
}

a#nav-toggle:hover{
width:25px;
height:25px;
background-image:none !important;
background-size:contain;
background-repeat:no-repeat !important;
}

i.fa.fa-bars { color: #91C53D !important; }	
}

@media only screen and (max-width: 768px) {

.page-id-34 .post .entry-title, .post .entry-title {line-height: 35px !important; font-size: 26px !important;word-wrap: normal;}	
.page-id-34 article.category-blog, .page-id-34 article.category-news, article.category-blog, article.category-news {padding: 15px 15px !important;}
.conversation-form select {width: 85% !important;}
.svg-inline--fa.fa-w-14 {display: none !important;}
.current-menu-parent a, .current-menu-ancestor a {color: #363F48; background-color: #f5f5f5;}
.current-menu-item {color: #91C53D !important;}
}

@media only screen and (max-width: 550px) {
 .stag-divider {margin: 40px 0 0px !important;}
.site-branding {margin-left: 0px; width: 150px;}
#nav-toggle {bottom: -30px;}
.site-header {padding: 0px;}
.site-branding img {margin: 0 0 -10px 0;}
#masthead .fa-bars::before {display:none;}
.home .site-content {margin-top: -40px !important;}
.home input[type="submit"] {padding: 10px 20px;font-size: 16px;}
.home .site-footer {font-size: 10px !important;}
.home .site-footer .grid-6:nth-child(2) {margin-top: -15px;}
.page-id-20 h1 {font-size: 30px !important; margin: 30px 0 20px !important; line-height: 38px !important;}
.page-id-20 .entry-content h2 {font-size: 20px !important; line-height: 30px !important; margin-top: 30px !important; margin-bottom: 10px!important;}
.page-id-20 .entry-content h3 {font-size: 20px !important; line-height: 26px !important;margin-top: 30px;}
.page-id-20 .entry-content .page-intro {font-size: 16px !important; line-height: 26px !important;}
.page-id-20  .entry-content p  {font-size: 14px !important; line-height: 22px !important; margin-bottom: 10px !important;}


h1.big-title {margin: 20px 0 0px !important;line-height: 40px !important; font-size: 32px !important;}
.svg-inline--fa.fa-w-14 {display: none !important;}
.conversation-form select {width: 250px !important;}
p.page-intro {font-size: 18px !important; line-height: 26px !important;}
}